body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: lightgray
}

header{
    background-image: url("/web2/img/teknikprogrammet/student_1200.png");
    border-radius: 5px;
    background-position: right center;
    padding: 5px;
}

header h1{
    margin-top: 0;
}

header p{
    font-size: larger;
}

.headbox p{
    margin: 5px;
}

header h1, header p{
    background-color: rgba(255, 255, 255, 0.537);
    border-radius: 5px;
    padding: 5px;
}

.headbox{
    width: 33.33%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    
}

.container{
    width: 60%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 10px;
}   

main{
    display: flex;
    flex-wrap: wrap;
    flex-shrink: 0;
    gap: 20px;
}

.mainbox{
    flex: 0 0 16%;
    background-color: white;
    padding: 10px;
    box-shadow: 2px 2px 5px 0 rgba(0,0,0,0.45);

    display: flex;
    flex-direction: column;
}

.mainbox p{
    flex: 1;
}

.mainbox img {
    width: 100%;
}

.mainbox a{
    text-decoration: none;
    color: white;
    background-color: navy;
    padding: 3px;
    border-radius: 3px;
    align-self: flex-start;
    
}

footer{
    display: flex;
    background-color: white;
    border-radius: 5px;
}

footer p{
    margin: 0;
    flex: 1;
    flex-basis: auto;
    padding: 10px;
}

.p2{
    background-color: aqua;
    height: 100%;
    padding: 10px;
    flex-grow: 2.5;
}